.RadSiteMap_EmployerSkin .rsmLink,
.RadSiteMap_EmployerSkin .rsmTemplate
{
	font-family: Lucida Sans, Arial, Helvetica, sans-serif;
	border-bottom: 0;
	color: #23579f;
	font-size:12px;
	text-decoration: underline !important;
	font-weight:bold;
	margin-bottom:10px !important;
	 
}

.RadSiteMap_EmployerSkin .rsmLevel2 .rsmLink,
.RadSiteMap_EmployerSkin .rsmLevel2 .rsmTemplate,
.RadSiteMap_EmployerSkin .rsmThreeLevels .rsmLevel1 .rsmLink,
.RadSiteMap_EmployerSkin .rsmTwoLevels .rsmLevel1 .rsmLink
{
	color: #23579f;
	
}

.RadSiteMap_EmployerSkin .rsmLink:hover
{
	color: #23579f;
	text-decoration: none !important;
}
